<?php
/* @var $this TabberTabController */
/* @var $dataProvider CActiveDataProvider */
$this->breadcrumbs = array(
    'Tabber Tabs',
);
$this->menu = array(
    array('label' => 'Create TabberTab', 'url' => array('create')),
);
?>
<div class="page-header"><h1>Tabber Tabs</h1></div>
<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
));
?>
